* {margin:0; padding:0;}
body {background:#fafafa; }
a {text-decoration: none;}
ul {list-style:none;}
input[type="button"], input[type="submit"], input[type="reset"], input[type="radio"] , input[type="text"]{-webkit-appearance: none;}
button{border-radius£º0px;-webkit-border-radius:0px;}

@font-face{
	font-family:iconfont;src:url(iconfont.bb5a5624.eot);
	src:url(iconfont.bb5a5624.eot?#iefix) format("embedded-opentype"),
	url(iconfont.woff) format("woff"),
	url(iconfont.228e1539.ttf) format("truetype"),
	url(iconfont.6523f059.svg#iconfont) format("svg")}
.iconfont
{font-family:iconfont!important;
font-size:.6rem;font-style:normal;
-webkit-font-smoothing:antialiased;
-webkit-text-stroke-width:.2px;
-moz-osx-font-smoothing:grayscale;
color:#daa960}

.flex{display:-webkit-box;display:-webkit-flex;display:flex}
.flex-row{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:horizontal;-webkit-flex-direction:row;flex-direction:row}
.flex-col{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-flex-direction:column;flex-direction:column}
.flex-grow-0{min-width:0;-webkit-box-flex:0;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.flex-grow-1{min-width:0;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;-webkit-flex-shrink:1;-ms-flex-negative:1;flex-shrink:1}
.flex-x-center{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.flex-y-center{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;-ms-grid-row-align:center;align-items:center}
.flex-y-bottom{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;-ms-grid-row-align:flex-end;align-items:flex-end}
.TopNav {height:1.2rem; line-height:1.2rem; padding:.6rem .5rem 0 .5rem; background:#222222; color:#fff; font-size:.5rem; }
.header {padding:.12rem 0; text-align:center; color:#ad7f26; font-size:.2rem; font-weight:bold; background:#fff; box-shadow:0 0px .2rem 0 rgba(255, 145, 0, .4)}
.wrap { background:#fff; position:relative;min-height:100vh }
.TopBanner {width:100%; position:relative}
.TopBanner img {display:block;}
.TopBanner .bottomZhezhao {width:100%; position:absolute; z-index:1; left:0; bottom:-1px;}
.ContentBox {width:8rem; margin:0 auto;}
.InputCodeBox { text-align:center;width:100%; margin:.5rem auto 0 auto;}
.InputCodeBox .InputCode {text-align:center; width:6rem; height:1.2rem; margin:0 auto;padding:0 1rem;  border-radius:.7rem; font-size:.5rem; color:#333;
border:1px solid #ecdec7; color:#daa960; }
.InputCodeBox .InputCodeTips {font-size:.5rem; color:red; line-height:1rem; display: block; height:1rem; color:red; display:none; }
.InputPhoneBox {margin-top:1rem; }
.InputCodeBox .InputCode::placeholder {font-weight:normal; color:#999; font-size:.4rem}
.InputStyleBoy {height:1rem; line-height:1rem; border-bottom:2px solid #ecdec7; width:100%; margin:.3rem 0;}
.InputPhoneNumber {padding:0 .3rem; border:none; background:#fff; font-size:.6rem;  }
.InputPhoneNumber:focus {border:none;}
.InputPhoneNumber::placeholder{		color:#ccc; font-size:.4rem; font-weight:normal	}     
.InputPhoneNumber:focus-visible {border:none;outline-offset: 0px;     outline: 0;}
.VerificationCodeButton {font-size:.4rem; border:none; background:none;min-height: 20px;}

.introduce,.submit{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:7.33333rem}
.introduce{margin-top:.93333rem;width:100%;text-align:left;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.introduce .title{width:-webkit-max-content;width:-moz-max-content;width:max-content;text-align:center;font-weight:600;margin-bottom:.21333rem;font-size:.37333rem;color:rgba(51,51,51,.9);position:relative}
.introduce .title:before{left:110%}
.introduce .title:after,.introduce .title:before{content:"";width:2.66667rem;position:absolute;top:50%;height:.02667rem;background:rgba(0,0,0,.2)}
.introduce .title:after{right:110%}
.introduce .content{text-align:left;font-size:.3rem;line-height:.6rem;color:rgba(0,0,0,.4)}
.SubMitButtom {height:1.2rem; line-height:1.2rem; width:100%; border:none;color:#fff; background:#daa960; text-align:center; font-size:.4rem; border-radius:.6rem}
#popTips {font-size:12px; color:#fff; background:rgba(0,0,0,.5); position:fixed; bottom:0; width:100px; text-align:center; height:30px; line-height:30px;  border-radius:5px; left:50%; bottom:50%; margin-bottom:-15px; margin-left:-50px; display:none;}

.determineTips {width:100%; margin:1rem 0; font-size:.45rem; line-height:1.5; color:#333}
.determineTips span {padding:0 .1rem; color:red; font-weight:bold;}
.determineTips .CompleteDetermineTips{margin:0 0 0 .5rem}

.GlobalButton {height:1rem; line-height:1rem; border-radius:.5rem; text-align:center; color:#fff; font-size:.4rem; background:#daa960; }
.GlobalButton.red {background:#ccc;}
.show {display:block;}
.NewSelectBox {margin:.3rem 0 0 0; text-align: left; }
		.NewSelectItem {padding:.2rem 0; opacity:.5}
		.NewSelectItem span,.ActivationTxt {font-size:.45rem; line-height:1.5; color:#999}
		.NewSelectItem .InputRadioBox {}
		.NewSelectOptionBox {margin-left:.4rem}
		.ActivationPics {height:1rem; width:1rem; margin:0 .3rem; }
		.NewSelectBox .NewSelectItem.Curr {color:#333; opacity:1}
		.NewSelectBox .NewSelectItem.Curr span{color:#daa960; }

		.radio_type {
			width: 20px;
			/* height: 20px; */
			appearance: none;
			position: relative;
			outline: none;
		}
		.radio_type:before {
			content: "";
			width: 15px;
			height: 15px;
			border: 1px solid #daa960;
			display: inline-block;
			border-radius: 50%;
			vertical-align: middle;
		}
		.radio_type:checked:before {
			content: "";
			width: 15px;
			height: 15px;
			border: 1px solid #daa960;
			display: inline-block;
			border-radius: 50%;
			vertical-align: middle;
		}
		.radio_type:checked:after {
			content: "";
			width: 9px;
			height: 9px;
			text-align: center;
			background: #daa960;
			border-radius: 50%;
			display: block;
			position: absolute;
			top: 4px;
			left: 4px;
		}
		.radio_type:checked + label {
			color: #daa960;
		}

